-- Deploy gaia:api_2016_02_17_alter_coupon_for_new_comer_limit to mysql

BEGIN;

    ALTER TABLE `api_coupon` ADD COLUMN `is_new_user` TINYINT(1) NOT NULL DEFAULT '0';
    ALTER TABLE `api_coupon` ADD COLUMN `doctor_id` varchar(100);

COMMIT;
